Joomla 3 EOL Security Fixes V1.0.0

Voor iedereen die nog steeds op het oude Joomla 3.10.12 zit (zoals ik voor een van de sites die ik beheer), het Joomla team heeft zojuist een beveiligingslek voor Joomla 5.0.3 en Joomla 4.4.3 vrijgegeven.

Joomla heeft verschillende veiligheidsfixes vrijgegeven voor Joomla 4 die ook betrekking hebben op Joomla 3. Voor iedereen die nog vastzit op Joomla 3 is hier een plugin die deze fixes ook terugporteert naar jouw Joomla installatie. Deze plugin heeft alle oplossingen voor bekende veiligheidsproblemen geïmplementeerd dus bevat ook de taal hotfix van eind vorig jaar.
 
 
Eerst proberen op een testsite voordat je dit toepast op een live site. En zoals altijd eerst een backup maken!
Het kan je mogelijk veel geld besparen in vergelijking met het ELTS programma waar je € 90,- excl. BTW per website betaalt. En vooral ook heel belangrijk, je website is weer een stukje veiliger geworden.
Als je vindt dat dit je veel tijd heeft bespaard. Overweeg dan een kleine donatie rechtstreeks aan het joomla project hier: https://community.joomla.org/donate

Je website is nu weer een stukje veiliger geworden!